<?php
/*
UserCake Version: 2.0.2
http://usercake.com
*/

require_once("models/config.php");
if (!securePage($_SERVER['PHP_SELF'])){die();}
require_once("models/header.php");
include("main-nav.php"); ?>
<section>
    <h2>Nagrade</h2>
</section>
<?php require_once("models/footer.php"); ?>